Bug 751238

Summary: [abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: e.chiesa73
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: browning48ky, maxamillion, otaylor, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:9797f97c29634256f10ff6d06e9ffa5e80b9db63
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-12 18:37:47 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: xsession_errors
none
File: maps
none
File: backtrace none

Description e.chiesa73 2011-11-03 20:59:25 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        just using firefox
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Fri Nov  4 01:36:47 2011
uid:            1000
username:       psychaos

backtrace:      Text file, 38253 bytes
dso_list:       Text file, 22298 bytes
maps:           Text file, 57781 bytes
xsession_errors: Text file, 42578 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=psyhome
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ef4237ed7731b9e6a06339f30000000b-1320365114.499684-1778005944
:GNOME_KEYRING_CONTROL=/tmp/keyring-rNI3ou
:IMSETTINGS_MODULE=none
:USER=psychaos
:LIBGL_DRIVERS_PATH=/opt/xorg/lib/dri/
:USERNAME=psychaos
:MAIL=/var/spool/mail/psychaos
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/psychaos/.local/bin:/home/psychaos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/psychaos
:JAVA_HOME=/usr/lib/jvm
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1419
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:vblank_mode=1
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/psychaos
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=psychaos
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VA9Xr4eZzg,guid=69bb738bd4eb0e0b613a0b2c00000047
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/psychaos
:DISPLAY=:0
:VDPAU_DRIVER=r300
:XAUTHORITY=/var/run/gdm/auth-for-psychaos-dD3UbP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1424,unix/unix:/tmp/.ICE-unix/1424
:GPG_AGENT_INFO=/tmp/keyring-rNI3ou/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-rNI3ou/ssh
:DESKTOP_AUTOSTART_ID=1048295db2f0e38d53132036511627385600000014240000

smolt_data:
:
:
:Generale
:=================================
:UUID: b3e1ac8b-e833-45ea-b55d-ca96a6ebebc3
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: i686
:BogoMIPS: 3960.18
:Venditore CPU: AuthenticAMD
:Modello CPU: AMD Athlon(tm) 64 Processor 3000+
:CPU Stepping: 0
:Famiglia della CPU: 15
:Numero modello CPU: 31
:Numero di CPU: 1
:Velocità CPU: 1979
:Memoria di sistema: 3026
:Swap di sistema: 499
:Venditore: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.1.0-7.fc16.i686
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4358:12839:4163:33005) pci, None, PCI/ISA, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12548:4163:33005) pci, ehci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12377:4163:33066) pci, snd_via82xx, MULTIMEDIA_AUDIO, A8V Deluxe motherboard (Realtek ALC850 codec)
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:8834:0:0) pci, None, HOST/PCI, K8T800Pro Host Bridge
:(4358:12930:0:0) pci, None, HOST/PCI, K8T800Pro Host Bridge
:(4358:642:4163:32931) pci, agpgart-amd64, HOST/PCI, A8V Deluxe
:(4358:4738:0:0) pci, None, HOST/PCI, K8T800Pro Host Bridge
:(4358:29314:0:0) pci, None, HOST/PCI, K8T800Pro Host Bridge
:(4358:17026:0:0) pci, None, HOST/PCI, K8T800Pro Host Bridge
:(4358:45448:0:0) pci, None, PCI/PCI, VT8237 PCI bridge [K8T800/K8T890 South]
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12392:0:0) pci, None, SIMPLE, AC'97 Modem Controller
:(4098:29344:5963:57745) pci, None, VIDEO, RV570 [Radeon X1950 Pro] (secondary)
:(4098:29312:5963:57744) pci, radeon, VIDEO, RV570 [Radeon X1950 Pro]
:(4523:17184:4163:33050) pci, skge, ETHERNET, Marvell 88E8001 Gigabit Ethernet Controller (Asus)
:(4186:13171:4163:33013) pci, sata_promise, RAID, K8V Deluxe/PC-DL Deluxe motherboard
:(4358:12617:4163:33005) pci, sata_via, RAID, A7V600/K8V Deluxe/K8V-X/A8V Deluxe motherboard
:(4358:1393:4163:33005) pci, pata_via, STORAGE, A7V600/K8V-X/A8V Deluxe motherboard
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 5161373 3623161 3570742 1318912 1113482 1113482
:/dev/sda1 /boot ext4 1024 1024 472036 391948 367577 121920 121692 121692
:/dev/sda6 /home btrfs 4096 4096 65008896 50359473 49307357 0 0 0
:/dev/sda2 WITHHELD ext4 4096 4096 50780640 29942684 27363164 12902400 12155629 12155629
:

var_log_messages:
:Nov  3 01:20:39 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient: Client '0x9ed78c0 [gnome-shell 101083c1769bb2f4b8132027961351766600000012810000]' received SaveYourselfDone(success = True)
:Nov  3 01:20:39 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient: Client '0x9ed78c0 [gnome-shell 101083c1769bb2f4b8132027961351766600000012810000]' received SaveYourselfDone(success = True)
:Nov  3 01:20:39 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9ed78c0 [gnome-shell 101083c1769bb2f4b8132027961351766600000012810000]')
:Nov  3 01:20:39 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient: Client '0x9ed78c0 [gnome-shell 101083c1769bb2f4b8132027961351766600000012810000]' received CloseConnection
:Nov  3 01:20:39 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9ed78c0 [gnome-shell 101083c1769bb2f4b8132027961351766600000012810000])
:Nov  3 02:32:53 psyhome gnome-session[4430]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  3 02:32:53 psyhome gnome-session[4430]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  3 02:32:53 psyhome gnome-session[4430]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  3 02:32:53 psyhome gnome-session[4430]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  3 02:32:53 psyhome gnome-session[4430]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  3 02:32:53 psyhome gnome-session[4430]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  3 02:32:53 psyhome gnome-session[4430]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  3 02:32:53 psyhome gnome-session[4430]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  3 02:32:55 psyhome gnome-session[4430]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10803244eb6e096e9c132028397396561600000044300000
:Nov  3 02:32:56 psyhome gnome-session[4430]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  3 02:33:07 psyhome gnome-session[4430]: DEBUG(+): GsmXSMPClient: Client '0x9d4c8c0 [gnome-shell 10803244eb6e096e9c132028397396561600000044300000]' received SaveYourselfDone(success = True)
:Nov  3 02:33:07 psyhome gnome-session[4430]: DEBUG(+): GsmXSMPClient: Client '0x9d4c8c0 [gnome-shell 10803244eb6e096e9c132028397396561600000044300000]' received SaveYourselfDone(success = True)
:Nov  3 02:33:07 psyhome gnome-session[4430]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9d4c8c0 [gnome-shell 10803244eb6e096e9c132028397396561600000044300000]')
:Nov  3 02:33:07 psyhome gnome-session[4430]: DEBUG(+): GsmXSMPClient: Client '0x9d4c8c0 [gnome-shell 10803244eb6e096e9c132028397396561600000044300000]' received CloseConnection
:Nov  3 02:33:07 psyhome gnome-session[4430]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9d4c8c0 [gnome-shell 10803244eb6e096e9c132028397396561600000044300000])
:Nov  3 02:36:38 psyhome gnome-session[1278]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  3 02:36:39 psyhome gnome-session[1278]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  3 02:36:39 psyhome gnome-session[1278]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  3 02:36:39 psyhome gnome-session[1278]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  3 02:36:39 psyhome gnome-session[1278]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  3 02:36:39 psyhome gnome-session[1278]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  3 02:36:39 psyhome gnome-session[1278]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  3 02:36:39 psyhome gnome-session[1278]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  3 02:36:40 psyhome gnome-session[1278]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10d65e9a02181de3a613202841999350200000012780000
:Nov  3 02:36:41 psyhome gnome-session[1278]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  3 02:36:53 psyhome gnome-session[1278]: DEBUG(+): GsmXSMPClient: Client '0x97f98c0 [gnome-shell 10d65e9a02181de3a613202841999350200000012780000]' received SaveYourselfDone(success = True)
:Nov  3 02:36:53 psyhome gnome-session[1278]: DEBUG(+): GsmXSMPClient: Client '0x97f98c0 [gnome-shell 10d65e9a02181de3a613202841999350200000012780000]' received SaveYourselfDone(success = True)
:Nov  3 02:36:53 psyhome gnome-session[1278]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x97f98c0 [gnome-shell 10d65e9a02181de3a613202841999350200000012780000]')
:Nov  3 02:36:53 psyhome gnome-session[1278]: DEBUG(+): GsmXSMPClient: Client '0x97f98c0 [gnome-shell 10d65e9a02181de3a613202841999350200000012780000]' received CloseConnection
:Nov  3 02:36:53 psyhome gnome-session[1278]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x97f98c0 [gnome-shell 10d65e9a02181de3a613202841999350200000012780000])
:Nov  3 21:54:13 psyhome gnome-session[1390]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  3 21:54:15 psyhome gnome-session[1390]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  3 21:54:15 psyhome gnome-session[1390]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  3 21:54:15 psyhome gnome-session[1390]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  3 21:54:15 psyhome gnome-session[1390]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  3 21:54:15 psyhome gnome-session[1390]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  3 21:54:15 psyhome gnome-session[1390]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  3 21:54:15 psyhome gnome-session[1390]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  3 21:54:16 psyhome gnome-session[1390]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10d830e67a2c82e357132035365523592400000013900000
:Nov  3 21:54:17 psyhome gnome-session[1390]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  3 21:54:25 psyhome gnome-session[1390]: DEBUG(+): GsmXSMPClient: Client '0x968e8c0 [gnome-shell 10d830e67a2c82e357132035365523592400000013900000]' received SaveYourselfDone(success = True)
:Nov  3 21:54:25 psyhome gnome-session[1390]: DEBUG(+): GsmXSMPClient: Client '0x968e8c0 [gnome-shell 10d830e67a2c82e357132035365523592400000013900000]' received SaveYourselfDone(success = True)
:Nov  3 21:54:25 psyhome gnome-session[1390]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x968e8c0 [gnome-shell 10d830e67a2c82e357132035365523592400000013900000]')
:Nov  3 21:54:25 psyhome gnome-session[1390]: DEBUG(+): GsmXSMPClient: Client '0x968e8c0 [gnome-shell 10d830e67a2c82e357132035365523592400000013900000]' received CloseConnection
:Nov  3 21:54:25 psyhome gnome-session[1390]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x968e8c0 [gnome-shell 10d830e67a2c82e357132035365523592400000013900000])
:Nov  3 22:14:34 psyhome gnome-session[1288]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  3 22:14:35 psyhome gnome-session[1288]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  3 22:14:35 psyhome gnome-session[1288]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  3 22:14:35 psyhome gnome-session[1288]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  3 22:14:35 psyhome gnome-session[1288]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  3 22:14:35 psyhome gnome-session[1288]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  3 22:14:35 psyhome gnome-session[1288]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  3 22:14:35 psyhome gnome-session[1288]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  3 22:14:36 psyhome gnome-session[1288]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=109212b11e96cc1ca9132035487527680300000012880000
:Nov  3 22:14:37 psyhome gnome-session[1288]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  3 22:14:56 psyhome gnome-session[1288]: DEBUG(+): GsmXSMPClient: Client '0x8db58c0 [gnome-shell 109212b11e96cc1ca9132035487527680300000012880000]' received SaveYourselfDone(success = True)
:Nov  3 22:14:56 psyhome gnome-session[1288]: DEBUG(+): GsmXSMPClient: Client '0x8db58c0 [gnome-shell 109212b11e96cc1ca9132035487527680300000012880000]' received SaveYourselfDone(success = True)
:Nov  3 22:14:56 psyhome gnome-session[1288]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x8db58c0 [gnome-shell 109212b11e96cc1ca9132035487527680300000012880000]')
:Nov  3 22:14:56 psyhome gnome-session[1288]: DEBUG(+): GsmXSMPClient: Client '0x8db58c0 [gnome-shell 109212b11e96cc1ca9132035487527680300000012880000]' received CloseConnection
:Nov  3 22:14:56 psyhome gnome-session[1288]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8db58c0 [gnome-shell 109212b11e96cc1ca9132035487527680300000012880000])
:Nov  4 00:28:13 psyhome gnome-session[1298]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  4 00:28:14 psyhome gnome-session[1298]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  4 00:28:14 psyhome gnome-session[1298]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  4 00:28:14 psyhome gnome-session[1298]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  4 00:28:14 psyhome gnome-session[1298]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  4 00:28:14 psyhome gnome-session[1298]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  4 00:28:14 psyhome gnome-session[1298]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  4 00:28:14 psyhome gnome-session[1298]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  4 00:28:15 psyhome gnome-session[1298]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10980cb233bb4f869813203628948528300000012980000
:Nov  4 00:28:16 psyhome gnome-session[1298]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  4 00:28:28 psyhome gnome-session[1298]: DEBUG(+): GsmXSMPClient: Client '0x87ff8c0 [gnome-shell 10980cb233bb4f869813203628948528300000012980000]' received SaveYourselfDone(success = True)
:Nov  4 00:28:28 psyhome gnome-session[1298]: DEBUG(+): GsmXSMPClient: Client '0x87ff8c0 [gnome-shell 10980cb233bb4f869813203628948528300000012980000]' received SaveYourselfDone(success = True)
:Nov  4 00:28:28 psyhome gnome-session[1298]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x87ff8c0 [gnome-shell 10980cb233bb4f869813203628948528300000012980000]')
:Nov  4 00:28:28 psyhome gnome-session[1298]: DEBUG(+): GsmXSMPClient: Client '0x87ff8c0 [gnome-shell 10980cb233bb4f869813203628948528300000012980000]' received CloseConnection
:Nov  4 00:28:28 psyhome gnome-session[1298]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x87ff8c0 [gnome-shell 10980cb233bb4f869813203628948528300000012980000])
:Nov  4 00:29:18 psyhome gnome-session[1400]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Nov  4 01:04:29 psyhome gnome-session[1281]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov  4 01:04:29 psyhome gnome-session[1281]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  4 01:04:29 psyhome gnome-session[1281]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  4 01:04:29 psyhome gnome-session[1281]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov  4 01:04:29 psyhome gnome-session[1281]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov  4 01:04:29 psyhome gnome-session[1281]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov  4 01:04:29 psyhome gnome-session[1281]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov  4 01:04:29 psyhome gnome-session[1281]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov  4 01:04:31 psyhome gnome-session[1281]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10e9e992ee6c9dd49c132036506986120600000012810000
:Nov  4 01:04:32 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov  4 01:05:14 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient: Client '0x9d0c8c0 [gnome-shell 10e9e992ee6c9dd49c132036506986120600000012810000]' received SaveYourselfDone(success = True)
:Nov  4 01:05:14 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient: Client '0x9d0c8c0 [gnome-shell 10e9e992ee6c9dd49c132036506986120600000012810000]' received SaveYourselfDone(success = True)
:Nov  4 01:05:14 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9d0c8c0 [gnome-shell 10e9e992ee6c9dd49c132036506986120600000012810000]')
:Nov  4 01:05:14 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient: Client '0x9d0c8c0 [gnome-shell 10e9e992ee6c9dd49c132036506986120600000012810000]' received CloseConnection
:Nov  4 01:05:14 psyhome gnome-session[1281]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9d0c8c0 [gnome-shell 10e9e992ee6c9dd49c132036506986120600000012810000])
:Nov  4 01:12:31 psyhome gnome-session[1424]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Nov  4 01:36:49 psyhome abrt[2673]: saved core dump of pid 2421 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-11-04-01:36:47-2421 (145666048 bytes)
:Nov  4 01:36:49 psyhome gnome-session[1424]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 e.chiesa73 2011-11-03 20:59:31 EDT
Created attachment 531675 [details]
File: dso_list
Comment 2 e.chiesa73 2011-11-03 20:59:33 EDT
Created attachment 531676 [details]
File: xsession_errors
Comment 3 e.chiesa73 2011-11-03 20:59:35 EDT
Created attachment 531677 [details]
File: maps
Comment 4 e.chiesa73 2011-11-03 20:59:37 EDT
Created attachment 531678 [details]
File: backtrace
Comment 5 Owen Taylor 2012-01-12 18:37:47 EST

*** This bug has been marked as a duplicate of bug 725165 ***